Bug 1277688 - [abrt] bodhi-client: bodhi:467:print_query:KeyError: 'num_items'
[abrt] bodhi-client: bodhi:467:print_query:KeyError: 'num_items'
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:746feb3b4438cf3ed4ddbfd1a3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 15:24 EST by Giulio 'juliuxpigface'
Modified: 2016-09-19 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.61 KB, text/plain)
2015-11-03 15:24 EST, Giulio 'juliuxpigface'
no flags Details
File: environ (2.74 KB, text/plain)
2015-11-03 15:24 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2015-11-03 15:24:05 EST
Description of problem:
I've tried to download more than a package via the CLI interface of bodhi.

The input was the following:
bodhi -D lxqt-common-0.10.0-1.fc22 lxqt-config-0.10.0-1.fc22 lxqt-openssh-askpass-0.10.0-1.fc22 lxqt-panel-0.10.0-1.fc22 lxqt-policykit-0.10.0-1.fc22 lxqt-powermanagement-0.10.0-1.fc22 lxqt-qtplugin-0.10.0-1.fc22 lxqt-runner-0.10.0-1.fc22 lxqt-session-0.10.0-1.fc22 pcmanfm-qt-0.10.0-1.fc22 lxqt-globalkeys-0.10.0-1.fc22 liblxqt-0.10.0-1.fc22 libqtxdg-1.3.0-1.fc22 libsysstat-0.3.1-1.fc22

Version-Release number of selected component:
bodhi-client-0.9.12.2-1.fc22

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python2 -tt /bin/bodhi -D lxqt-common-0.10.0-1.fc22 lxqt-config-0.10.0-1.fc22 lxqt-openssh-askpass-0.10.0-1.fc22 lxqt-panel-0.10.0-1.fc22 lxqt-policykit-0.10.0-1.fc22 lxqt-powermanagement-0.10.0-1.fc22 lxqt-qtplugin-0.10.0-1.fc22 lxqt-runner-0.10.0-1.fc22 lxqt-session-0.10.0-1.fc22 pcmanfm-qt-0.10.0-1.fc22 lxqt-globalkeys-0.10.0-1.fc22 liblxqt-0.10.0-1.fc22 libqtxdg-1.3.0-1.fc22 libsysstat-0.3.1-1.fc22
executable:     /bin/bodhi
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 print_query in /bin/bodhi:467
#2 main in /bin/bodhi:481
#3 <module> in /bin/bodhi:532
Comment 1 Giulio 'juliuxpigface' 2015-11-03 15:24:09 EST
Created attachment 1089208 [details]
File: backtrace
Comment 2 Giulio 'juliuxpigface' 2015-11-03 15:24:11 EST
Created attachment 1089209 [details]
File: environ
Comment 3 Fedora End Of Life 2016-07-19 14:25:04 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.